table.compare {
    position: relative;
}

table.compare tbody {
    z-index: 1;
    position: relative;
}

table.compare tr th {
    position: relative;
    z-index: 4;
    border: 1px solid #ccc;
    border-top: none;
    text-align: center;
    font-size: 17px;
    padding: 20px 0;
}

table.compare tr th:first-child {
    border-left: none;
}

table.compare tr th:last-child {
    border-right: none;
}

table.compare tr th + th {
    border-left: none;
}
table.compare tr th .title {
    padding-top: 16px;
}

table.compare tr th .price {
    padding-top: 27px;
    font-size: 13px;
    font-weight: normal;
}

table.compare tr th .buy-now {
    padding-top: 05px;
}

table.compare tr.grey td {
    background-color: #f5f5f5;
    background-clip: padding-box;
}

table.compare tr td {
    font-size: 12px;
    color: #333;
    width: 225px;
    padding: 12px 18px 12px 18px;
    vertical-align: top;
    border-left: 1px solid #ccc;
    border-right: 1px solid #ccc;
    margin-bottom: 0px;
}

table.three-col tr td {
	width: 290px;
}

/* --- VESA Wall Mount Sub Head
table.compare tr th .title span {
	display: block;
	font-size: 12px;
}

table.compare tr th .title {
    padding: 10px 0 0 0;
}

 --- */ 
table.compare tr td:first-child {
    border-left: none;
}

table.compare tr td:last-child {
    border-right: none;
}

table.compare tr td p.build {
    padding-top: 5px;
    padding-bottom: 20px;
}

table.compare tr td.whiteout {
    position: absolute;
    top: 0;
    left: 2px;
    width: 970px;
    height: 150px;
    z-index: 3;
    border: none;
    margin: 0;
    padding: 0;
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmZmZmZmYiIHN0b3Atb3BhY2l0eT0iMCIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  rgba(255,255,255,1) 0%, rgba(255,255,255,1) 50%, rgba(255,255,255,0) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,1)), color-stop(50%,rgba(255,255,255,1)), color-stop(100%,rgba(255,255,255,0))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(255,255,255,1) 50%,rgba(255,255,255,0) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(255,255,255,1) 50%,rgba(255,255,255,0) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(255,255,255,1) 50%,rgba(255,255,255,0) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(255,255,255,1) 0%,rgba(255,255,255,1) 50%,rgba(255,255,255,0) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#00ffffff',GradientType=0 ); /* IE6-8 */

}


/* == New Marketing Buttons == */


.compare-link  {
    text-align: right;
    margin: 15px 25px 0 0;
}

.compare-link .button.secondary > span {
    padding: 7px 10px;
    color: #0088CC;
    display: inline-block;
    line-height: 15px;
}

.compare-link .button.secondary {
    padding:0;
    background-size:auto;
    z-index: 5;
}

.compare-link .button.secondary .label::after {
    content:"\2023";
}

.compare-link .button.secondary .label {
    background: none;
}
